{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "遙點優醤還瑪麗―堯吶畢為話這麼説鼕們約過進歩較槇種齡諍閉関嗚監護場帰鬧鰛別雖熱鉐難対樣鵐凜遺実鰺黐経認龜両単処鶯備矚軽歓視線飄遠剛開強義頭顧髪勢澆渾論擺嘩邊輸誰讓闢総覚溌戯倣憂慮時狢鹹靜換錯確許現愛買訂請憶間変瑤長媽鶺懐帯拡僅達釈攅頂鰡驗満転濁積潤緊続響嬌蕋圧責結絲紐動髱脹瘋勁応詞夥鳴亀溝記該馬毎陰撹調伝宮張納鹽闍維態緩領巓顫証識纏繞衵貴鎬極興夾鶇漸撥軟麭細渋継臉紅頬暈擠貼楽賻縫膩覧預鷁質終騰躍譖皷鼇弾荅鈕鍵風撫連簡復緋擾討厭際逓聞蝨編織語級飾題見爛階搶脳輩紀親餡餅鐔緒徹爾節類鉤鮴鄭順擁謂煩獲縁駲贏賭慶鰾鱚適鶫銘計鬥鼡勝負悪虧給貶東問鱶飯敗専業鶏試幇餓鐘奨値誠鳰絶鍼齒鍋費塊滲鮮湯離笘養囲鷽鋺謹齧須謝嚇遅訓臨車礎斉嘗帥劃師黨靫暫鬚電櫟聳邉肭蘿則雑綴鵁竰碼陽晩懃藝員練燉漢齣頓寧鮠釿盤輪鼈鰰並紛飛門営側傾議顕務鉋懲罰瞞檻賽犠項財銭舗資貨魚鵝諸謎擲謌釁諾鵞験駁輔導習績鴎課懸頼譜談隴陣圓鷏訪侶歴裃額鉄鞨鯔餽険偸減櫓紙湊隣顆綿滾聯體団訴鰤純倆紹懇殺鯣轢顯饒貪挙驚訝筆霊爺諒窺闖躱観鷆貝衆職戰閨・懾厖協驛釖穏鶲揺賞贐鰆鏡朧噴髮鯲貫狽鞆鶸匯絞縦構奮鮓呑堅鵺庫鞁選擇異術産臓搾塗傷淨墾銀掻謔撲評處悧潔嚢麩権牽歳隠設騙針売攬絋購測鞜罷揮誂鎖鈴鸚鵡補鏥鄰採閑庁飼漲劇驟撃臍駆蹠痺皺喚糾掃撓奪鰕濺圖厳鈍顳鑢鮭誘膚読麁洶鞐歛悩誤轍憤尋辯講襲組華谺齊諺釣軍敵襍飲規詢輳靉創豐鋭鴃済鈎梺労讚鵙鑚窩豈饐獸歯縮錢昿層査繊軌濃瀉霑汚鐇熾羇頻嘆觧竄標筴脇鏈揚揀閃剤豬襾詳賛罵佇喪盪繃燦兌餌喬賄寛駮駕賺鯰妬羅馼攤寵廃隨麥龍襯損窪齢報栲鱇發皰阯梛載烱慣騎焼儀隊賓摯聖誕濘躪珎綢嘖桜顔紗閧篭啓鰉髣雛鳥朶綻孫執絡羈絆騒貧闊鷄螢鑽鵤誇償蕩墜驕婦薬參飽頤銜郷賢鰊録偽審偵塵憫詐環痙攣錚渇霧澤畳邁謀鞴運瀟鮟統厠蝿斬釘釟掲暁縛鵈猯園慫違踈囂綾瀬釐醫哢懶崗剣稲鎮餃痩擬訳鰌筥詭塋鋼邏輯檸翹證艶偉喩閖鮨鮗澀橋",
    "target_characters": "呢爸优酱还玛丽—啊呐毕为话这么说啦们约过进步较吧种办睁闭关呜监护场归闹耍别虽热刁难对样吵你遗实账爹经认吗两单处哎备瞩轻欢视线飘远刚开强义头顾发势浇浑论摆哗边输谁让呛总觉泼戏仿忧虑时诶嘿噗换错确许现爱买订请忆间变她长妈嗯怀带扩仅达释攒顶咕嘟满转浊积润紧续响娇咿压责结丝扭动烫胀疯劲应词伙鸣龟沟记该马每阴搅调传宫张纳拖拽维态缓领巅颤证识缠绕咻贵搞极兴夹嘻渐拨软碰细涩继脸红颊晕挤贴乐汩缝腻览预裤质终腾跃懵懂厉弹唰纽键风抚连简复绯扰讨厌际递闻哒编织语级饰题见烂阶抢脑辈纪亲馅饼呃绪彻尔节类够挪郑顺拥谓烦获缘咧赢赌庆尴尬适喂铭计诈您胜负恶亏给贬东问嚷饭败专业鸡试帮饿钟奖值诚砸绝萦份锅费块渗鲜汤离沏养围哼蹭谨哪须谢吓迟训临车础齐尝帅划师奶茬暂碟电焖耸烩蘑萝则杂缀咖喱码阳晚嘞艺员练炖汉沉顿宁啪嗒盘轮桌糕拼纷飞门营侧倾议显务跑惩罚瞒槛赛牺项财钱铺资货鱼鹅诸谜掷馋衅诺撑验驳辅导习绩鸥课悬赖谱谈拢阵圆丢访侣历卡额铁嘎咦捂险偷减噜纸凑邻颗绵滚联啤团诉哟纯俩绍恳杀胳啰嗦饶贪举惊讶笔灵爷谅窥闯躲观瞪贝众职战闺·慑庞协烘偎稳摔摇赏妩啥镜胧喷咚咪贯狈瘫扯汇绞纵构奋眯吞坚盯库舔选择异术产脏榨涂伤净啃银搔谑扑评窸窣洁囊傻权牵岁隐设骗针卖拦逛购测橱罢挥掰锁铃鹦鹉补抿另踩闲厅饲涨剧骤击脐驱搐痹皱唤纠扫挠夺塌溅图严钝噢叽鲑诱肤读躺汹掐敛恼误辙愤寻辩讲袭组华晾咱谚钓军敌嘀饮规询揍呸创丰锐愣济钩泫劳娅扔钻窝岂瞄兽齿缩瞟旷层查纤轨浓泻玷污糙炽挲频叹撬窜标呲胁链扬捡闪剂弈撅详赞骂伫丧烊绷灿兑饵瞧贿宽揪驾赚俏妒罗眶摊宠废跺丫咙衬损挖龄报烤甩颌哐屉嚯载啵惯骑烧仪队宾挚圣诞泞躏撸绸啧樱颜纱憋笼启媳筷雏鸟朵绽孙执络羁绊骚贫阔踢靓婶唉垮偿荡坠骄妇药掺饱颐衔乡贤趟录伪审侦尘悯眨环痉挛挣渴雾泽叠迈谋瘾运潇氨统厕蝇斩钉扒揭晓缚盼蔫园怂违惦嚣绫濑疙瘩咔懒岗剑齁镇饺瘦拟译嗓嗝诡荧钢逻辑拧翘惬艳伟喻飕垃圾嘣桥"
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}